Subject: [PATCH 00/18] DT enablement for Snowball

From: [email-masked] (Mark Brown)
Date: Thu, 17 May 2012 22:41:42 +0100

On Thu, May 17, 2012 at 09:25:14PM +0000, Arnd Bergmann wrote:

> I'm quite happy with the series overall, but it's really late for v3.5 now,
> and I can't really judge the quality of the regulator changes. If LinusW,
> Mark, Grant and Olof are all ok with this series, I think we can add it
> in as a late branch for the 3.5 merge window. If there are serious
> objections I think we should do it for 3.6 instead.

I was just going to apply the regulator changes tomorrow morning (not
the DT updates, just the drivers/regulator bits), I'd mostly been
holding off to give Linus a chance to ack.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120517/1dfce0ff/attachment.sig>